Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
vm_ifunc_argc Struct Reference

`#include <internal.h>`

## Data Fields
int | min
int | max

## Detailed Description

Definition at line 1205 of file internal.h.

## Field Documentation

## ◆ max

int vm_ifunc_argc::max

Definition at line 1210 of file internal.h.

## ◆ min

int vm_ifunc_argc::min

Definition at line 1210 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h